XVSET(1)

NAME
xvset - Open Look interface for xset(1)

SYNOPSIS
xvset [ -v ] [ generic-tool-arguments ]

DESCRIPTION
xvset provides a graphical interface for some of the functions of xset(1), allowing the user to alter settings for the mouse, bell, and screen saver. Its features are more fully documented via the XView help facility.

OPTIONS

-v  Display version number.

generic-tool-arguments
    xvset accepts the generic tool arguments listed in xview(7).

SEE ALSO
xset(1) xview(7)

BUGS

xvset is at an early stage of development.

xvset does not support several options supported by xset(1), so it cannot be considered a complete replacement.

The code incorporates no error-handling routines.

AUTHOR
Copyright (C) Brian L. Brush <brush@acomp.usf.edu>, 223 S. Riverhills Dr., Tampa, FL 33617-7240, USA.